<?php 
// Buconz Starter Breadcrumb
$wp_customize->add_section( 'buconz_starter_theme_bread', array(
	'capability'            => 'edit_theme_options',
	'priority'              => 3,
	'title'                 => esc_html__( 'Breadcrumb', 'buconz-starter' ),
	'description'           => esc_html__( 'Breadcrumb Settings.', 'buconz-starter' ),
	'panel'                 => 'buconz_starter_theme_settings'
) );


// Enable Page Breadcrumb Settings
$wp_customize->add_setting( 'buconz_starter_page_breadcrumb',
  array(
    'default'           => true,
    'sanitize_callback'     => 'buconz_starter_sanitize_checkbox'
  )
);

$wp_customize->add_control( 'buconz_starter_page_breadcrumb',
  array(
    'label'         => esc_html__( 'Show Page Breadcrumb Settings', 'buconz-starter' ),
    'section'       => 'buconz_starter_theme_bread',
    'type'          => 'checkbox',
  )
);


// Enable Search Page Breadcrumb Settings
$wp_customize->add_setting( 'buconz_starter_search_breadcrumb',
  array(
    'default'           => true,
    'sanitize_callback'     => 'buconz_starter_sanitize_checkbox'
  )
);

$wp_customize->add_control( 'buconz_starter_search_breadcrumb',
  array(
    'label'         => esc_html__( 'Show Search Breadcrumb Settings', 'buconz-starter' ),
    'section'       => 'buconz_starter_theme_bread',
    'type'          => 'checkbox',
  )
);


// Enable Blog Archive Breadcrumb Settings
$wp_customize->add_setting( 'buconz_starter_blog_ac_breadcrumb',
  array(
    'default'           => true,
    'sanitize_callback'     => 'buconz_starter_sanitize_checkbox'
  )
);

$wp_customize->add_control( 'buconz_starter_blog_ac_breadcrumb',
  array(
    'label'         => esc_html__( 'Show Blog Archive Breadcrumb Settings', 'buconz-starter' ),
    'section'       => 'buconz_starter_theme_bread',
    'type'          => 'checkbox',
  )
);

// Enable Blog Single Breadcrumb Settings
$wp_customize->add_setting( 'buconz_starter_blog_single_breadcrumb',
  array(
    'default'           => true,
    'sanitize_callback'     => 'buconz_starter_sanitize_checkbox'
  )
);

$wp_customize->add_control( 'buconz_starter_blog_single_breadcrumb',
  array(
    'label'         => esc_html__( 'Show Blog Single Breadcrumb Settings', 'buconz-starter' ),
    'section'       => 'buconz_starter_theme_bread',
    'type'          => 'checkbox',
  )
);